<problem
    id      = "sch.numbers"
    version = "1.0"
>
    <judging>
        <script type = "%icpc">
            <testset
                test-count   = "26"
                input-href   = "tests/##"
                answer-href  = "tests/##.a"
                input-name   = "numbers.in"
                output-name  = "numbers.out"
                time-limit   = "2s"
                memory-limit = "67108864"
            />
            <verifier type = "%testlib">
                <binary executable-id = "x86.exe.win32" file = "check.exe" />
            </verifier>
        </script>
    </judging>
</problem>
